Loader error (0024): wrong version

Language:
Русский
English

  Loader error (0024): wrong version


Make sure DPMI16.OVL is in the correct path and is the first one available to be loaded. Make sure you are using the correct loader and not one designed for another application, for example, Paradox.

Тэги:
| G+
Код для вставки: :: :: :: ::
Поделиться: // //